[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| AdjacencyListGraph::NodeMap< T > Struct Template Reference |

default node map More...

`#include <vigra/adjacency_list_graph.hxx>`

Inherits DenseNodeReferenceMap< GRAPH, T, REF, CREF >.

## Detailed Description

### template<class T>
struct vigra::AdjacencyListGraph::NodeMap< T >

default node map

The documentation for this struct was generated from the following file:

- vigra/adjacency_list_graph.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.0